:root {
    /* Colors: */
    --jk-light-grey: #FAFAFA;
    --jk-grey: #E3E3E3;
    --jk-yellow: #FFF235;
    --jk-black: #1A1919;
    --jk-red: #D8222A;
    --jk-blue: #194388;
    --jk-aliceblue: #F4F8FF;
    --jk-green: #02BC77;
}
html,
*,
body {
    color: var(--jk-black);
    font-family: 'Segoe UI', sans-serif;
    font-weight: 500;
    font-size: 14px;
}

body {
    background-color: var(--jk-light-grey);
    overflow-x: hidden;
    /* min-height: 667px; */
}

.opc-05 {
    opacity: 0.5;
}

.fs-7 {
    font-size: 14px
}

.fs-8 {
    font-size: 13px;
}

.fs-9 {
    font-size: 12px;
}

.btn,
/* a {
    font-weight: 700;
    font-size: 13px;
    padding: .375rem .95rem;
    border-radius: 0.55rem;
} */

.text-light-blue {
    color: var(--jk-blue)
}

.text-light-black {
    color: var(--jk-black)
}

.btn-blue {
    color: #fff;
    background-color: #194388;
    border-color: #194388
}

.btn-blue:hover {
    color: #fff;
    background-color: var(--jk-black);
    border-color: var(--jk-black);
}

.btn-check:focus+.btn-blue,
.btn-blue:focus {
    color: #fff;
    background-color: var(--jk-black);
    border-color: var(--jk-black);
    box-shadow: 0 0 0 0.25rem rgb(0 0 0 / 20%)
}

.btn-check:active+.btn-blue,
.btn-check:checked+.btn-blue,
.btn-blue.active,
.btn-blue:active,
.show>.btn-blue.dropdown-toggle {
    color: #fff;
    background-color: var(--jk-black);
    border-color: var(--jk-black);
}

.btn-check:active+.btn-blue:focus,
.btn-check:checked+.btn-blue:focus,
.btn-blue.active:focus,
.btn-blue:active:focus,
.show>.btn-blue.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.25rem rgb(0 0 0 / 20%);
}

.btn-blue.disabled,
.btn-blue:disabled {
    color: #E0E0E0;
    background-color: #BABABA;
    border-color: #BABABA
}
.form-floating>label {
    color: var(--jk-blue);
    font-weight: 700;
    font-size: 12px;
    opacity: 0.75;
    color: #939393;
    transform: translateY(-0rem) translateX(0.85rem);
}

.form-floating>.form-control:focus~label,
.form-floating>.form-control:not(:placeholder-shown)~label,
.form-floating>.form-select~label {
    opacity: 1;
    transform: translateY(-0.75rem) translateX(0.85rem);
    font-size: 12px;
    color: var(--jk-blue)
}

.form-floating .form-select,
.form-floating .form-control {
    font-weight: 600;
    font-size: 14px;
    border-radius: 10px;
    border: 1px solid #e9ecef;
    padding-left: 1.75rem;
    padding-right: 1.75rem;
}

.form-select:focus,
.form-control:focus {
    border-color: #194388;
    outline: 0;
    box-shadow: 0 0 0 0.02rem #194388;
}

/* .sign-page::after {
    position: absolute;
    content: '';
    background: url(../image/bg1.png)no-repeat;
    height: 100%;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-size: cover;
    z-index: -1;
} */
.form-card{
    background: rgb(234 234 234 / 78%);
    border: 2px solid #fff;
    border-radius: 20px;
    box-shadow: 0 0 30px #cacaca;
}

.c-btn {
    border-radius: 10px;
    padding: 0.5rem 1.5rem;
}
.sign-page{
    /* min-height: 667px; */
    display: flex;
    flex-direction: column;
    justify-content: center;}